=== debian/control ===
Source: language-support-writing-pl
Section: translations
Priority: optional
Maintainer: Language pack maintainers <language-packs@ubuntu.com>
Build-Depends: debhelper (>= 4.1.0)
Standards-Version: 3.7.3

Package: language-support-writing-pl
Architecture: all
Depends: myspell-pl, aspell-pl, wpolish, openoffice.org-hyphenation-pl, openoffice.org-thesaurus-pl, ipolish
Description: Writing aids metapackage for Polish
 This metapackage depends on dictionaries, spell checkers, etc. which 
 might be useful in a  Polish language environment.
 .
 If you also want your applications and the desktop to be translated,
 please additionally install language-pack-pl.
 .
 Language: Polish
