=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: language-support-writing-pl
 Architecture: all
-Depends: myspell-pl, wpolish, openoffice.org-hyphenation-pl, openoffice.org-thesaurus-pl
+Depends: myspell-pl, wpolish
 Description: Writing aids metapackage for Polish
  This metapackage depends on dictionaries, spell checkers, etc. which 
  might be useful in a  Polish language environment.
